Gmagick::destroy
Gmagick::edgeimage
Gmagick
PHP Manual

# Gmagick::drawimage

(PECL gmagick >= Unknown)

Gmagick::drawimage — Renders the GmagickDraw object on the current image

### Description

public Gmagick Gmagick::drawimage ( GmagickDraw `$GmagickDraw` )

Renders the GmagickDraw object on the current image

### Parameters

`GmagickDraw`

  The drawing operations to render on the image.

### Return Values

The drawn Gmagick object

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::destroy
Gmagick::edgeimage
Gmagick
PHP Manual